/**
 * The default CSS for Shadowbox.
 *
 * This file is part of Shadowbox.
 *
 * Shadowbox is an online media viewer application that supports all of the
 * web's most popular media publishing formats. Shadowbox is written entirely
 * in JavaScript and CSS and is highly customizable. Using Shadowbox, website
 * authors can showcase a wide assortment of media in all major browsers without
 * navigating users away from the linking page.
 *
 * You should have received a license with this distribution explaining the terms
 * under which Shadowbox may be used. If you did not, you may obtain a copy of the
 * license at http://shadowbox-js.com/LICENSE
 *
 * @author      Michael J. I. Jackson <michael@mjijackson.com>
 * @copyright   2007-2009 Michael J. I. Jackson
 * @version     SVN: $Id: shadowbox.css 20M 2009-04-23 13:08:21Z (local) $
 */

/*_____________________________________________  container, overlay, & wrapper  */
#sb-container, #sb-wrapper {
  text-align: left; /* reset left alignment */
}
#sb-container, #sb-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#sb-container {
	height: 100%;
	display: none;
	visibility: hidden;
	z-index: 999;
	overflow: hidden;
	
}
body > #sb-container {
  /* use position:fixed in modern browsers */
  position: fixed;
}
#sb-overlay {
  /* needed in IE6 where sb-container uses position:absolute */
  height: expression(document.documentElement.clientHeight + 'px');
}
#sb-container > #sb-overlay {
  /* use for sb-container position:fixed */
  height: 100%;
}

/*_________________________________________________________________  wrapper  */
#sb-wrapper {
  position: relative;
  
}
#sb-wrapper img {
  border: none;
}

/*____________________________________________________________________  body  */
#sb-body {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: none;
	
}
#sb-body-inner {
  position: relative;
  height: 100%;
}
#sb-content.html {
	height: 100%;
	overflow: hidden; /* make html content scrollable */
}

/*_________________________________________________________________  loading  */
#sb-loading {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 10px;
}
#sb-body, #sb-loading {
	background-color: #D0E4FA; /* should match loading image background color */
}

/*____________________________________________________________  title & info  */
#sb-title, #sb-info {
  position: relative;
  margin: 0; /* these must have no vertical margin or padding */
  padding: 0;
  overflow: hidden;
}
#sb-title-inner, #sb-info-inner {
  position: relative;
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  line-height: 16px;
}
#sb-title, #sb-title-inner {
  height: 26px;
}
#sb-title-inner {
  font-size: 16px;
  padding: 5px 0;
  color: #E3E3E3;
}
#sb-info, #sb-info-inner {
  height: 20px;
}
#sb-info-inner {
  font-size: 12px;
  color: #fff;
}

/*_____________________________________________________________________  nav  */
#sb-nav {
  float: left;
  height: 16px;
  padding: 2px ;
  width: 45%;

}
#sb-nav a {
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-left: 3px;
	cursor: pointer;
	position: absolute;
}
#sb-nav-close {
display: block;
	float: right;
	width: 50px;
	height: 50px;
	background: url(../../images/Icons/close-circle.png) center center no-repeat;
	background-size:50px 50px;
	text-align: right;
	outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	opacity: 0.75;
	margin-right: -20px;
	z-index: 10000005;
	margin-top: -28px;
	visibility:visible;
	overflow:visible;
	cursor:pointer;
}
#sb-nav-next {
  background-image: url(resources/next.png);
  background-repeat: no-repeat;
}
#sb-nav-previous {
  background-image: url(resources/previous.png);
  background-repeat: no-repeat;
}
#sb-nav-play {
  background-image: url(resources/play.png);
  background-repeat: no-repeat;
}
#sb-nav-pause {
  background-image: url(resources/pause.png);
  background-repeat: no-repeat;
}

/*_________________________________________________________________  counter  */
#sb-counter {
  float: left;
  padding: 2px 0;
  width: 45%;
}
#sb-counter a {
   padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer; 
}
#sb-counter a.sb-counter-current {
  
}

/*________________________________________________________________  messages  */
div.sb-message {
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.sb-message a:link, div.sb-message a:visited {

}
#sb-Xclose {
	overflow:visible;
	position: absolute;
	z-index: 1000000;
	margin-right: -200px;
	top: 23px;
	height: 50px;
	width: 50px;
	right: 197px;
}
iframe {
  display: block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.sb-text{
	background-image: url(../../images/HOME%20Page/nube-negra.png);
	background-color: #dedede;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	opacity: 0.85;
}
